.owl-item > div > a {
	font-size: 16px!important;
	text-align: center!important;
	color: #828282!important;
	font-weight:bold;
}

.owl-item > div > a:hover {
	color: #1A7FC7!important;
	text-decoration:none!important;
	border-bottom: 3px solid #1A7FC7!important;
}

.owl-prev,.owl-next {
	position:absolute
}
.owl-prev {
	top: 0;
	left: -50px;
	border:none!important;
	outline: none;
}

.owl-next {
	top: 0;
	right: -10px;
	border:none!important;
	outline: none;
}

